## Get Project

`V2ProjectGetResponse V2Projects.Get(V2ProjectGetParamsparameters, CancellationTokencancellationToken = default)`

**get** `/api/v2/projects/{project_id}`

Get a project by ID.

### Parameters

- `V2ProjectGetParams parameters`

  - `required string projectID`

  - `string? organizationID`

### Returns

- `class V2ProjectGetResponse:`

  API response schema for a project.

  - `required string ID`

    The project's unique identifier.

  - `required string Name`

    The project's display name.

  - `required string OrganizationID`

    The organization the project belongs to.

  - `DateTimeOffset? CreatedAt`

    Creation datetime

  - `Boolean IsDefault`

    Whether this project is the default project for its organization.

  - `DateTimeOffset? UpdatedAt`

    Update datetime

### Example

```csharp
V2ProjectGetParams parameters = new()
{
    ProjectID = "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e"
};

var v2Project = await client.V2Projects.Get(parameters);

Console.WriteLine(v2Project);
```

#### Response

```json
{
  "id": "id",
  "name": "name",
  "organization_id": "organization_id",
  "created_at": "2019-12-27T18:11:19.117Z",
  "is_default": true,
  "updated_at": "2019-12-27T18:11:19.117Z"
}
```
